from pydantic import BaseModel


class PoseTransformModel(BaseModel):
    image_url: str
    tasks_id: str
    pose_id: str


class BatchPoseTransformModel(BaseModel):
    image_url: str
    tasks_id: str
    pose_id: str
    batch_size: int
